<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="hope">
<item><text>I looked at her and felt a glimmer of ____.</text></item>
<item><text>He secretly cherished ____s that George would marry his daughter.</text></item>
<item><text>Political leaders do now entertain the ____ that a settlement can be found.</text></item>
<item><text>She saw little ____ of meeting the targets.</text></item>
<item><text>The Mexican president expressed ____ for cooperation on trade.</text></item>
</body>
</batch>

